a {color: #2277DD;}

body {font-family:Tahoma; color: #333333;font-size:10pt; background-color:#abcdef;}

h1 {font-size: 18pt; font-family:Georgia; color: #007ba7; font-weight: normal; letter-spacing:-1px;}

#wrapper{width:1010px;margin-left:auto;margin-right:auto;margin-top:0px;}

#content {width:660px;float:left; padding:26px 8px 40px 8px; margin:0px; -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); background-color:#FFFFFF; position:relative; top:-26px; background: #FFFFFF url('img/bgnew1.jpg') 0 0 no-repeat;}

#left-sidebar {
width:160px;float:left;margin-top:3px;margin-right:5px;
}

#right-sidebar {
width:160px;float:left;margin-top:3px;margin-left:6px;
}